@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LSM */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	max-width: 120rem;
	position: relative;
	z-index: 5;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 1.1rem;
		max-width: inherit;
	}
}
/*------------------------------------------------------------
	comLinkList
------------------------------------------------------------*/
.comLinkList {
	margin-bottom: 9rem;
	gap: 4rem;
}
.comLinkList li {
	width: 45.5rem;
}
.comLinkList li a {
	min-height: 8.9rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: #FF7229;
	border-radius: 4.4rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.2;
	box-shadow: 0 0 2rem rgba(0, 0, 0, 0.3);
}
.comLinkList li a:hover {
	opacity: 0.7;
}
.comLinkList li:nth-child(2) a {
	background: #084066;
}
@media all and (max-width: 896px) {
	.comLinkList {
		margin: 0 auto 3.7rem;
		display: block;
		max-width: 35.3rem;
	}
	.comLinkList li {
		margin-bottom: 2.2rem;
		width: auto;
	}
	.comLinkList li:last-child {
		margin-bottom: 0;
	}
	.comLinkList li a {
		min-height: 5.2rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 9.6rem;
	font-size: 5.2rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
}
.headLine01 .en {
	margin-bottom: 3.3rem;
	display: block;
	color: #0079FF;
	font-size: 3.2rem;
	font-weight: 700;
}
.headLine01.style01 {
	color: #FFF;
}
.headLine01.style01 .en {
	color: #FFB765;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 2.9rem;
		font-size: 2.4rem;
		line-height: 1.5;
	}
	.headLine01 .en {
		margin-bottom: 1.6rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (max-width: 896px) {
}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #010B26;
}
a:hover {
	color: #010B26;
}
a:active {
	color: #010B26;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #010B26;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
}
#container {
	position: relative;
	text-align: left;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 12rem 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}
#gHeader .tag {
	margin: 0 0 7.4rem;
	padding: 1rem 6rem 0.9rem 9.3rem;
	width: fit-content;
	color: #FFD1A4;
	font-size: 2.4rem;
	border: 1px solid #FFD1A4;
	background: #3A3038 url(../img/lp_switch/icon01.png) no-repeat left 2.7rem center / 4.5rem;
	border-radius: 2.8rem;
}
#gHeader h1 {
	margin-bottom: 6.5rem;
	color: #FFF;
	font-size: 9rem;
	font-weight: 900;
	line-height: 1.21;
	letter-spacing: 0.1em;
}
#gHeader h1 .color {
	color: #6EEEFF;
}
#gHeader .text {
	color: #FFF;
	font-size: 2.4rem;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	#gHeader {
		padding: 3.7rem 0 0;
	}
	#gHeader .tag {
		margin: 0 -0.5rem 3.4rem 0;
		padding: 0.3rem 1.2rem 0.3rem 3.3rem;
		font-size: 1.4rem;
		background: #3A3038 url(../img/lp_switch/icon01.png) no-repeat left 0.6rem center / 2.3rem;
		border-radius: 1.4rem;
	}
	#gHeader h1 {
		margin-bottom: 3.1rem;
		font-size: 3.2rem;
		line-height: 1.25;
	}
	#gHeader .text {
		font-size: 1.4rem;
		line-height: 1.71;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	margin-top: 11.2rem;
	padding: 9.9rem 0 10.4rem;
	background: linear-gradient(135deg, rgba(0, 73, 227, 1) 0%, rgba(0, 135, 181, 1) 51.52%, rgba(7, 131, 187, 1) 66.27%, rgba(25, 118, 205, 1) 87.07%, rgba(40, 108, 219, 1) 100%);
}
#gFooter .hTitle {
	margin-bottom: 6.2rem;
	color: #FFF;
	font-size: 8rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
#gFooter .text {
	margin-bottom: 6.4rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: center;
}
#gFooter .text .color {
	color: #FFEE52;
}
#gFooter .comLinkList {
	margin-bottom: 8.4rem;
}
#gFooter .bottomText {
	color: #FFF;
	font-size: 2.8rem;
	text-align: center;
	line-height: 1.71;
}
@media all and (max-width: 896px) {
	#gFooter {
		margin-top: 5.2rem;
		padding: 4.2rem 0 4.7rem;
	}
	#gFooter .hTitle {
		margin-bottom: 4rem;
		font-size: 3.2rem;
		line-height: 1.5625;
	}
	#gFooter .text {
		margin-bottom: 3.9rem;
		font-size: 1.8rem;
		line-height: 2;
	}
	#gFooter .comLinkList {
		margin-bottom: 3.9rem;
	}
	#gFooter .bottomText {
		font-size: 1.5rem;
		line-height: 2.2;
	}
}

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	padding: 67rem 0 14.64vw;
	background: url(../img/lp_switch/bg01.png) no-repeat center top / cover;
}
#main .mainVisual .innerBox {
	margin-bottom: 8.2rem;
	padding: 4.1rem 4rem 4.6rem;
	border: 1px solid #6EEEFF;
	background: linear-gradient(135deg, rgba(0, 42, 120, 1) 0%, rgba(0, 60, 89, 1) 100%);
	border-radius: 4rem;
}
#main .mainVisual .innerBox h2 {
	margin-bottom: 2rem;
	color: #FFD1A4;
	font-size: 4rem;
}
#main .mainVisual .innerBox .textBox {
	margin-bottom: 5.6rem;
}
#main .mainVisual .innerBox .textBox .number {
	margin-right: 1.3rem;
	color: #FFF;
	font-size: 15rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1;
}
#main .mainVisual .innerBox .textBox .rBox {
	margin-top: 1.7rem;
}
#main .mainVisual .innerBox .textBox .rBox .en {
	margin-bottom: 0.5rem;
	color: #FFB765;
	font-size: 6.6rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
#main .mainVisual .innerBox .textBox .rBox .innText {
	color: #FFF;
	font-size: 2.8rem;
}
#main .mainVisual .innerBox .text {
	color: #FFF;
	font-size: 2.2rem;
	font-weight: 500;
}
#main .mainVisual .textList {
	margin-bottom: 9.4rem;
	gap: 2.8rem 0;
}
#main .mainVisual .textList li {
	padding: 2.7rem 4.4rem 2.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: calc((100% - 3.9rem) / 2);
	background: #192A41;
	border-radius: 3rem;
}
#main .mainVisual .textList li .tagImg {
	width: 6.1rem;
}
#main .mainVisual .textList li .text {
	padding-bottom: 0.4rem;
	width: calc(100% - 9.6rem);
	color: #FFF;
	font-size: 2.8rem;
}
#main .mainVisual .textList li .text.big {
	font-size: 3.2rem;
}
#main .mainVisual .bottomBox {
	padding: 4.3rem 4.3rem 4.1rem;
	border-top: 1px solid #F9F7FB;
	border-bottom: 1px solid #F9F7FB;
}
#main .mainVisual .bottomBox .tag {
	margin-bottom: 2.9rem;
	padding: 0.3rem 1rem 0.6rem;
	width: 27.7rem;
	font-size: 2.4rem;
	text-align: center;
	background: #F9F7FB;
	border-radius: 2.2rem;
}
#main .mainVisual .bottomBox .hTitle {
	margin-bottom: 2.9rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .mainVisual .bottomBox .text {
	color: #FFF;
	font-size: 2.2rem;
}
#main .bgBox {
	padding-bottom: 5.8rem;
	position: relative;
	background: #F3F2F4;
	z-index: 5;
}
#main .bgBox::before {
	position: absolute;
	top: -6.29vw;
	left: 0;
	width: 100%;
	height: 7.32vw;
	background: url(../img/lp_switch/problem_bg01.png) no-repeat center top / 100%;
	content: '';
}
#main .bgBox::after {
	position: absolute;
	bottom: -6.29vw;
	left: 0;
	width: 100%;
	height: 7.32vw;
	background: url(../img/lp_switch/problem_bg02.png) no-repeat center bottom / 100%;
	content: '';
}
#main .problem {
	padding: 1.8rem 0 17.2rem;
}
#main .problem .textList {
	gap: 2.2rem;
}
#main .problem .textList li {
	padding: 3.2rem 2.2rem 2.1rem;
	width: calc((100% - 8.8rem) / 5);
	background: #010B26;
	border-radius: 3rem;
}
#main .problem .textList li .number {
	margin: 0 auto 1.3rem;
	padding-bottom: 0.6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 8.5rem;
	height: 8rem;
	color: #FF7229;
	font-size: 5rem;
	font-weight: 700;
	text-align: center;
	border-radius: 2.2rem;
	background: #FCEEE6;
}
#main .problem .textList li .text {
	min-height: 16rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	color: #FFF;
	line-height: 1.67;
	text-align: justify;
}
#main .service .headLine01 {
	margin-bottom: 11.1rem;
}
#main .service .headLine01 .en {
	margin-bottom: 4.1rem;
}
#main .service .textList {
	gap: 3.9rem 0;
}
#main .service .textList li {
	padding: 2.7rem 2.9rem 3.1rem;
	width: calc((100% - 5.8rem) / 2);
	background: #FFF;
	box-shadow: 0 0 2rem rgba(0,0,0,0.1);
	border-radius: 3rem;
}
#main .service .textList li .picImg {
	margin: 0 0 2.3rem;
	width: 6.9rem;
}
#main .service .textList li .hTitle {
	margin-bottom: 2.2rem;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .service .textList li .text {
	text-align: justify;
}
#main .campaign {
	padding: 15.08vw 0 7.2rem;
	position: relative;
	background: #010B26;
}
#main .campaign::before {
	position: absolute;
	bottom: -6.29vw;
	left: 0;
	width: 100%;
	height: 7.32vw;
	background: url(../img/lp_switch/campaign_bg01.png) no-repeat center bottom / 100%;
	content: '';
}
#main .campaign .headLine01 {
	margin-bottom: 9.1rem;
}
#main .campaign .headLine01 .en {
	margin-bottom: 4rem;
}
#main .campaign .textBox {
	margin-bottom: 9.2rem;
	padding: 1.7rem 4rem 2.3rem;
	color: #FFF;
	font-weight: 700;
	background: #FF7229;
	border-radius: 4rem;
}
#main .campaign .textBox .hTitle {
	margin-bottom: 0.9rem;
	font-size: 4rem;
}
#main .campaign .textBox .bigText {
	margin-bottom: 1.4rem;
	font-size: 8rem;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
#main .campaign .textBox .text {
	font-size: 3.2rem;
	font-weight: 500;
}
#main .campaign .textList {
	gap: 5.8rem 0;
}
#main .campaign .textList li {
	padding: 2.7rem 3rem 6.6rem;
	width: calc((100% - 5.8rem) / 2);
	background: #192A41;
	border-radius: 3rem;
}
#main .campaign .textList li .picImg {
	margin-bottom: 3.4rem;
	width: 6.9rem;
}
#main .campaign .textList li .title {
	min-height: 9.6rem;
	color: #FFF;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: justify;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#main .design {
	padding: 15.15vw 0 0;
}
#main .design .headLine01 {
	margin-bottom: 7.7rem;
}
#main .design .headLine01 .en {
	margin-bottom: 4rem;
}
#main .design .linkList {
	gap: 4rem 0;
}
#main .design .linkList li {
	width: calc((100% - 3.8rem) / 2);
}
#main .design .linkList li div {
	padding: 2.6rem 8rem 1.9rem 3.5rem;
	display: block;
	border: 1px solid #999;
	background: #F2F2F2 url(../img/lp_switch/icon02.png) no-repeat right 1.7rem center / 4.9rem;
	border-radius: 3rem;
}
#main .design .linkList li div .en {
	margin-bottom: 0.6rem;
	color: #0079FF;
	font-size: 2.4rem;
	font-weight: 700;
}
#main .design .linkList li div .text {
	font-size: 3.2rem;
}
@media all and (max-width: 896px) {
	#main .mainVisual {
		padding: 30.7rem 0 11.2vw;
		background: url(../img/lp_switch/bg01_sp.png) no-repeat center top / cover;
	}
	#main .mainVisual .innerBox {
		margin: 0 0.1rem 3.5rem;
		padding: 1.5rem 1.8rem 1.3rem;
		border-radius: 2rem;
	}
	#main .mainVisual .innerBox h2 {
		margin-bottom: 0.8rem;
		font-size: 1.4rem;
	}
	#main .mainVisual .innerBox .textBox {
		margin-bottom: 1.7rem;
		justify-content: space-between;
	}
	#main .mainVisual .innerBox .textBox .number {
		margin-right: 0;
		font-size: 5rem;
	}
	#main .mainVisual .innerBox .textBox .rBox {
		margin-top: 0.5rem;
		width: calc(100% - 13rem);
	}
	#main .mainVisual .innerBox .textBox .rBox .en {
		margin-bottom: -0.2rem;
		font-size: 2.4rem;
		letter-spacing: 0.1em;
	}
	#main .mainVisual .innerBox .textBox .rBox .innText {
		font-size: 1.5rem;
	}
	#main .mainVisual .innerBox .text {
		font-size: 1.3rem;
		line-height: 1.38;
	}
	#main .mainVisual .textList {
		margin-bottom: 3.5rem;
		gap: 1.4rem 0;
	}
	#main .mainVisual .textList li {
		padding: 0.6rem 1.3rem 0.4rem;
		width: calc((100% - 0.8rem) / 2);
		border-radius: 1rem;
	}
	#main .mainVisual .textList li .tagImg {
		margin-top: 0.2rem;
		width: 1.9rem;
	}
	#main .mainVisual .textList li .text {
		padding-bottom: 0;
		width: calc(100% - 3rem);
		font-size: 1.4rem !important;
	}
	#main .mainVisual .bottomBox {
		padding: 1.6rem 1rem 1.7rem;
	}
	#main .mainVisual .bottomBox .tag {
		margin-bottom: 0.8rem;
		padding: 0.2rem 1rem;
		width: 13.1rem;
		font-size: 1.3rem;
	}
	#main .mainVisual .bottomBox .hTitle {
		margin-bottom: 0.7rem;
		font-size: 1.8rem;
	}
	#main .mainVisual .bottomBox .text {
		font-size: 1.2rem;
		line-height: 1.67;
	}
	#main .bgBox {
		padding-bottom: 4.1rem;
	}
	#main .bgBox::before {
		top: -5.33vw;
		height: 6.67vw;
		background-image: url(../img/lp_switch/problem_bg01_sp.png);
	}
	#main .bgBox::after {
		bottom: -5.33vw;
		height: 6.67vw;
		background-image: url(../img/lp_switch/problem_bg02_sp.png);
	}
	#main .problem {
		padding: 3.6rem 0 5.5rem;
	}
	#main .problem .textList {
		margin: 0 0.1rem;
		display: block;
	}
	#main .problem .textList li {
		margin-bottom: 1.3rem;
		padding: 1.4rem 1.6rem;
		width: auto;
		border-radius: 1.8rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	#main .problem .textList li:last-child {
		margin-bottom: 0;
	}
	#main .problem .textList li .number {
		margin: 0;
		padding-bottom: 0.6rem;
		width: 6.1rem;
		height: 5.8rem;
		font-size: 3.6rem;
		border-radius: 1.5rem;
	}
	#main .problem .textList li .text {
		padding: 0.2rem 0.4rem 0 0;
		width: calc(100% - 7.9rem);
		min-height: inherit;
		display: block;
		line-height: 1.71;
	}
	#main .service .headLine01 {
		margin-bottom: 3rem;
	}
	#main .service .headLine01 .en {
		margin-bottom: 1.8rem;
	}
	#main .service .textList {
		margin: 0 0.8rem;
		display: block;
	}
	#main .service .textList li {
		margin-bottom: 2.2rem;
		padding: 2.6rem 1.9rem 2.2rem;
		width: auto;
		border-radius: 2rem;
	}
	#main .service .textList li:last-child {
		margin-bottom: 0;
	}
	#main .service .textList li .picImg {
		margin: 0;
		width: 6.6rem;
	}
	#main .service .textList li .hTitle {
		margin: -4.3rem 0 4.1rem auto;
		font-size: 1.8rem;
		width: calc(100% - 7.9rem);
	}
	#main .service .textList li .text {
		line-height: 1.71;
		text-align: justify;
	}
	#main .campaign {
		padding: 13.6vw 0 5.4rem;
	}
	#main .campaign::before {
		bottom: -5.33vw;
		height: 8vw;
	}
	#main .campaign .headLine01 {
		margin-bottom: 4.2rem;
	}
	#main .campaign .headLine01 .en {
		margin-bottom: 1.8rem;
	}
	#main .campaign .textBox {
		margin: 0 0.5rem 5.2rem;
		padding: 2.5rem 2.3rem 3.2rem;
		border-radius: 2rem;
	}
	#main .campaign .textBox .hTitle {
		margin-bottom: 1.9rem;
		font-size: 2.4rem;
	}
	#main .campaign .textBox .bigText {
		margin-bottom: 2.1rem;
		font-size: 4rem;
	}
	#main .campaign .textBox .text {
		font-size: 1.8rem;
	}
	#main .campaign .textList {
		margin: 0 0.8rem;
		display: block;
	}
	#main .campaign .textList li {
		margin-bottom: 2.7rem;
		padding: 2.5rem 1.8rem 2.5rem;
		width: auto;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		border-radius: 2rem;
	}
	#main .campaign .textList li:last-child {
		margin-bottom: 0;
	}
	#main .campaign .textList li .picImg {
		margin-bottom: 0;
		width: 6.5rem;
	}
	#main .campaign .textList li .title {
		margin-top: -0.1rem;
		width: calc(100% - 7.9rem);
		min-height: inherit;
		color: #FFF;
		font-size: 1.8rem;
		display: block;
		line-height: 2;
		text-align: left;
	}
	#main .design {
		padding: 17.86vw 0 0;
	}
	#main .design .headLine01 {
		margin-bottom: 4.3rem;
	}
	#main .design .headLine01 .en {
		margin-bottom: 3.6rem;
	}
	#main .design .linkList {
		margin: 0 0.6rem;
		display: block;
	}
	#main .design .linkList li {
		margin-bottom: 1.7rem;
		width: auto;
	}
	#main .design .linkList li:last-child {
		margin-bottom: 0;
	}
	#main .design .linkList li div {
		padding: 1.5rem 5rem 1rem 2.2rem;
		display: block;
		background: #F2F2F2 url(../img/lp_switch/icon02.png) no-repeat right 1rem center / 2.9rem;
		border-radius: 2rem;
	}
	#main .design .linkList li div .en {
		margin-bottom: 0.5rem;
		font-size: 1.4rem;
	}
	#main .design .linkList li div .text {
		font-size: 1.8rem;
	}
}